body {
	font-family: Times New Roman, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
}
#headerFont {
    font-family: Bradley Hand ITC, ÈA¿µÖÐºÚÌå, Helvetica, Arial, sans-serif;
	font-size:32px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

b {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:black;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9D00;
	font-weight: bold;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:white;
	background: transparent;
    font-weight: normal;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:white;
	background: transparent;
    text-decoration:underline;
	margin-right: 20px;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:white;
	background: transparent;
	line-height: 120%;
	margin-right: 20px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Aqua;
	text-decoration:underline;
	line-height: 20%;
	cursor:pointer;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color:Aqua;
    text-decoration:underline;
    cursor:pointer;
}
a.a1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color:Aqua;
    text-decoration:none;
    font-size: 11px;
    font-weight:normal;
    vertical-align:middle;
    cursor:pointer;
}
a.a2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color:yellow;
    text-decoration:underline;
    font-size: 12px;
    font-weight:normal;
    cursor:pointer;
}
#td1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#H5A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color:Aqua;
    text-decoration:underline;
    cursor:pointer;
}
#MenuTag {
	font-family: Arial, Verdana, Times New Roman, Tahoma;
	font-size: 14px;
	color:#DBDBDB;
	font-weight:bold;
	font-style:italic;
	cursor:pointer;
	width:10%;
	text-align:center;
}
#MenuTagH 
{
    font-family: Arial, Verdana, Times New Roman, Tahoma;
	font-size: 14px;
	font-weight:bold;
    color:aqua;
    text-align:center;
    width:10%;
	vertical-align:middle;
}
#H3Head {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	color:Aqua;
	background:black;
	height:22px;
    padding: 2px, 0, 0, 3px;
}
#TextHeader 
{
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#EEAD0E;
	background: transparent;
	margin-right: 20px;
}
#TextBody 
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#EDEDED;
	background: transparent;
	margin-right: 20px;
} 
#TextNote 
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#C9C9C9;
	background: transparent;
	margin-right: 8px;
}
#Q3Head {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color:Aqua;
	background:transparent;
} 
#A3Text {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	color:White;
	background:transparent;
}
#BackTxt {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#EEAD0E;
	background: transparent;
	cursor:pointer;
}
#images {
position: relative; float: left;
margin: 0; padding: 0;
}
#carousel {
margin: 0 auto;
}
#btn-left, #btn-right {
display: inline;
}
#btn-left span, #btn-right span {
display: block; float: left;
width: 30px;
text-align: center;
background: #ff;
}
#btn-left span:hover, #btn-right span:hover {
background: #00f;
}
#SupMap {
    margin:0;  /* adj for chrome */
    padding:0;
    width:100%;
    height:480px;
    background:url(../Images/setup.png) center top no-repeat;
    font-family:arial, helvetica, sans-serif;
    font-size:12pt;
    position:relative;
} 
#SupMap li {
    margin:0;
    padding:0;
    position:absolute;
    cursor:pointer;
    list-style:none;
/*  border:solid 1px red;   /* when adjust */
} 
#SupMap li span { display:none;} 
#SupMap li #showTag 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    position:relative;
    display:block;
    width:210px;
    left:80px;
    top:20px;
    padding:5px;
    border:1px solid #000;
    background:#fff;
    text-decoration:none;
    color:#000;
    filter:alpha(opacity=60);
    opacity:0.6;
    -moz-opacity:0.6;
    text-align:left;
}   
#SupMap li #TextTail 
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#EEAD0E;
	background: black;
} 
#SupMap li#disp {
    top:6px;
    left:25px;
    width:205px;
    height:200px;
}       
#SupMap li#wire {
    top:76px;
    left:276px;
    width:114px;
    height:94px;
}     
#SupMap li#dspc {
    top:22px;
    left:428px;
    width:184px;
    height:168px;
}   
#SupMap li#net {
    top:210px;
    left:290px;
    width:236px;
    height:135px;
}      
#SupMap li#cms {
    top:225px;
    left:52px;
    width:174px;
    height:240px;
}  
#SupMap li#price {
    top:358px;
    left:290px;
    width:110px;
    height:110px;
}
#upLogoBack {
        BACKGROUND: url('../Images/logoback.png') no-repeat 0 0; 
        FLOAT: left; 
        width: 230px;
        height:65px; 
        vertical-align:top;
}
#upLogo { 
        width: 200px;
        height:45px; 
        border-style:none;
        margin:5px 0px 0px 10px;
}
#txtDesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:white;
	background: transparent;
    font-weight: normal;
}
/* Slide show css */
.slideshow-container {
  position: relative;
  margin: auto;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active {
  background-color: #818181;
}
.dot:hover {
  background-color: #333333;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
